$schema: https://schemas.opendatacube.org/dataset
accessories:
  checksum:sha1:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x14y-44_1993-01-01.sha1
  lineage:static:
    path: s3://dea-public-data/projects/LCCS/urban_mask.tif
  metadata:processor:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x14y-44_1993-01-01.proc-info.yaml
crs: epsg:3577
geometry:
  coordinates:
  - - - 1400000.0
      - -4300000.0
    - - 1400000.0
      - -4400000.0
    - - 1498457.0785135976
      - -4400000.0
    - - 1499490.4455387983
      - -4399194.65795847
    - - 1500000.0
      - -4396935.8239726005
    - - 1500000.0
      - -4301482.451741393
    - - 1499996.4373231428
      - -4301462.137606114
    - - 1499713.8675049057
      - -4301004.198742641
    - - 1498225.4463574104
      - -4300225.003985017
    - - 1485625.223196494
      - -4300000.0
    - - 1400000.0
      - -4300000.0
  type: Polygon
grids:
  default:
    shape:
    - 4000
    - 4000
    transform:
    - 25.0
    - 0.0
    - 1400000.0
    - 0.0
    - -25.0
    - -4300000.0
    - 0.0
    - 0.0
    - 1.0
id: 69f2cbeb-199f-4b53-91fe-c46c1a26ee78
label: ga_ls_landcover_class_cyear_2_1-0-0_au_1993-01-01
lineage:
  ls5_fc_albers:
  - 83e78a70-34fd-4a67-9e19-eb47eb69df32
  - 157609d2-7427-4e94-89dd-46d8f7bdc6e6
  - 38d795b5-3afa-4bca-84ff-98399cc0fab4
  - 9cd74979-ac4b-407f-b7bc-a74c703881f9
  - 0c4bb7b0-7771-480f-b2e1-060b2d418f11
  - 2fc04eaa-1aea-471c-862b-e73458dd9344
  - ac4fd208-695b-41b5-84cc-a3a8230c882b
  - 1acd88f6-0e3d-464c-8100-dd917af67c3b
  - ab58b49f-da2c-411f-8d0d-299b1b8b6cfe
  - 4709b515-4f1e-4413-996a-1739cdc7fc7e
  - 0baca43e-1dfa-4f1a-b47a-7d5bfec50c20
  - 8fd884e5-0ccd-4799-be6c-6d88f3efa587
  - 6021e781-25ed-427b-9700-eb264b7ed091
  - d7ed98c3-6026-4481-9580-c850b8a12869
  - b0bc2d49-baa2-4fc6-bf79-972419df304d
  - 452ea72a-3a8d-456c-9647-7b41ab951a22
  - d2d1cdb5-9f98-4e75-b4e9-29a54e7632c5
  - 9e3b2a01-ccf8-4a11-ab11-3599e695e284
  ls5_nbart_geomedian_annual:
  - a484162e-6cdf-4cb4-ab4e-6dbd8a754699
  ls5_nbart_tmad_annual:
  - 6a5e7f05-e90c-421b-aaf4-7c60fbd1ba7f
  wofs_albers:
  - dbf012f0-9cfa-43bd-b9d1-118608822c7c
  - 240b62b7-679f-438f-9412-20185786212a
  - 930ac030-97e2-4102-bdb2-8493688c23bd
  - ddc23f2d-ac5a-4f3a-ac8b-44d115ffb6d1
  - 4df5303f-0831-420a-9f1b-d5323133c325
  - 2c7676e7-1378-46aa-8dd7-efd3a04eca82
  - 31ca6b28-a2d3-43c7-9638-3b290262c429
  - 81002121-f53a-4715-8486-bb07f6c048da
  - 90c6ce9d-aaed-467d-b48a-1bfa67a4168c
  - 6724dccf-eeab-4551-b918-db82bd1ea50c
  - 4b5a2351-5c61-48da-86e9-67ca9b76c680
  - 54450ab5-2065-48ce-b039-bb11008d6aea
  - 32862985-a701-42aa-8f75-98b1b236fe68
  - 553425b5-1753-4e95-ab02-24a87b8c23cf
  - c9916da5-1f17-48cc-a340-4ac60aa5671b
  - a818490a-421e-4b85-b2c6-7016f61f678f
  wofs_annual_summary:
  - 5b39abdf-4aa0-4d95-bd0d-7e56f964cf45
measurements:
  baregrad_phy_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x14y-44_1993-01-01_baregrad-phy-cat-l4d-au.tif
  canopyco_veg_cat_l4d:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x14y-44_1993-01-01_canopyco-veg-cat-l4d.tif
  inttidal_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x14y-44_1993-01-01_inttidal-wat-cat-l4a.tif
  level3:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x14y-44_1993-01-01_level3.tif
  level4:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x14y-44_1993-01-01_level4.tif
  lifeform_veg_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x14y-44_1993-01-01_lifeform-veg-cat-l4a.tif
  waterper_wat_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x14y-44_1993-01-01_waterper-wat-cat-l4d-au.tif
  watersea_veg_cat_l4a_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x14y-44_1993-01-01_watersea-veg-cat-l4a-au.tif
  waterstt_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x14y-44_1993-01-01_waterstt-wat-cat-l4a.tif
product:
  name: ga_ls_landcover_class_cyear_2
properties:
  datetime: 1993-01-01 00:00:00Z
  eo:instrument: TM, ETM+, OLI
  eo:platform: landsat-5,landsat-7,landsat-8
  odc:dataset_version: 1.0.0
  odc:file_format: GeoTIFF
  odc:processing_datetime: 2021-07-19 07:19:21.448349Z
  odc:producer: ga.gov.au
  odc:product: ga_ls_landcover_class_cyear_2
  odc:product_family: lc
  odc:region_code: au
